.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c584.component_ContentDisplay_Content {
 } #c870.component_ContentDisplay_Content {
background: #EE2025;
 } div#c870.component_ContentDisplay_Content {padding: 0;}#c870 { border: 3px solid grey }#c870 .plain_content img {width: 100%;} #c1001.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1001.component_ContentDisplay_Content {padding: 0;}#c1001 { border: 3px solid grey }#c1001 .plain_content img {width: 100%;} #c1006.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1006.component_ContentDisplay_Content {padding: 0;}#c1006 { border: 3px solid grey }#c1006 .plain_content img {width: 100%;} #c1009.component_ContentDisplay_Content {
 } #c1010.component_ContentDisplay_Content {
 } #c1011.component_ContentDisplay_Content {
 } #c1012.component_ContentDisplay_Content {
 } #c1015.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1015.component_ContentDisplay_Content {padding: 0;}#c1015 { border: 3px solid grey }#c1015 .plain_content img {width: 100%;} #c1016.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1016.component_ContentDisplay_Content {padding: 0;}#c1016 { border: 3px solid grey }#c1016 .plain_content img {width: 100%;} #c2035.component_ContentDisplay_Content {
 } #c2041.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2041.component_ContentDisplay_Content {padding: 0;}#c2041 { border: 3px solid grey }#c2041 .plain_content img {width: 100%;} #c2136.component_ContentDisplay_Content {
 } #c2250.component_ContentDisplay_Content {
 } #c2251.component_ContentDisplay_Content {
 } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align: left!important;
position: absolute;
background: #ccc;
bottom: 50px;
padding: 6px;
max-width: 290px;
width: 290px;
height:auto!important;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
float: left;
background: #ccc;
padding: 10px;
position: absolute;
top: 0;
left: 0;
right:0;
height: 140px!important;
margin: 20px;
opacity: 0;
}
.featprod:hover .feat_shortdesc {
opacity: 1;
}
.featprod:hover .feat_title {
opacity: 0;
}
.featprod:hover .img_wrapper{
background:#2c2c2c;
opacity:0.3;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2Custom {
margin: 0; margin: 0; padding: 0;  } .featprod_cont .featprod{vertical-align:top;background:#CCCCCC}
@media screen and (max-width: 720px){
.featprod_cont .featprod_row{
text-align:center;
}
.featprod_cont .featprod{
display:inline-block;
width:100%!important;
max-width:312px;
margin:5px;
} .featprod_cont .spacer{display:none;}
} #c2120.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2120 .feat_title {
position: static;
width: 100%;
max-width: 100%;
box-sizing: border-box;
}
#c2120 .featprod:hover .feat_title {
opacity: 0.6;
} #c2121.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2121 .feat_title {position: static;width: 100%;max-width: 100%;box-sizing: border-box;}#c2121 .featprod:hover .feat_title {opacity: 0.6;} #c2122.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2122 .feat_title {position: static;width: 100%;max-width: 100%;box-sizing: border-box;}#c2122 .featprod:hover .feat_title {opacity: 0.6;} 
